function FileData_Pairs(x)
{
x.t("available","either");
x.t("library","table");
x.t("library","cobol");
x.t("protocols","external");
x.t("table","feature");
x.t("support","feature");
x.t("introduction","excluded");
x.t("external","transaction");
x.t("serversession","serversessionpool");
x.t("cobol","library");
x.t("cobol","protocols");
x.t("features","available");
x.t("features","restrictions");
x.t("summarizes","features");
x.t("serversessionpool","tibco");
x.t("feature","support");
x.t("feature","cobol");
x.t("chapter","introduction");
x.t("section","summarizes");
x.t("excluded","features");
x.t("tibco","software");
x.t("connectionconsumer","serversession");
x.t("transaction","managers");
x.t("either","library");
x.t("restrictions","chapter");
x.t("restrictions","section");
x.t("restrictions","excluded");
x.t("managers","connectionconsumer");
}
